@charset "utf-8";
body {
	background-color: #202D31;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
}
.txt1 A{color: #333; text-decoration:underline}
.txt1 A:hover{color: #F60; text-decoration:underline}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
}